#prodlist {
	margin: 0;
	padding: 0;
}

#prodlist li {
	padding: 0 0 1px;
	margin: 0 0 20px;
	list-style: none outside none;
	border-bottom: 1px solid #eee;
}

#prodlist li div.pimage {
	float: left;
	width: 190px;
	height: 130px;
	margin-right: 20px;
}

#prodlist li div.pdesc {
	float: left;
	width: 490px;
}

#prodlist li h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0;
}

#prodlist li h2 a {
	color: #0c5aab;
}

#prodlist li h2 a:hover {
	color: #3d3d3d;
}

p.viewproduct {
	background: url(../images/buttons/viewproduct.png) no-repeat left top;
	width: 113px;
	height: 42px;
	float: right;
	margin: 0;
}

p.viewproduct a {
	display: block;
	width: 113px;
	height: 26px;
	text-indent: -50000px;
}

#dloadbrochure {
	float: right;
	margin: 0 0 15px 20px;
}